table{
    table-layout: auto;
    border: 1px solid black;
    margin-left:auto;
    margin-right:auto;
    box-shadow: 0 0 20px rgba(0, 0, 0, 0.15);
    max-height: 500px;
    overflow: auto;
}
/*
td{
    background-color: #d3d3d3;
    font-color: #FFFFFF;
    text-align:center;
}
*/


th{
    background-color: #000000;
    color : #FAFF70;
    font-family:'Orbitron', sans-serif;
    position: sticky;
    top: 0;
}
text{
    font-color: #fff;
}
.button{
    background-color: #4CAF50;
    border: none;
    color: white;
    padding: 5px 25px;
    text-align: center;
    text-decoration: none;
    display: inline-block;
    font-size: 12px;
    margin: 4px 2px;
    cursor: pointer;
    
}
.button1 {
    background-color: white; 
    color: black; 
    border: 2px solid #946846;
    border-radius:8px;
    font-family: 'Orbitron', sans-serif;
}
tr:nth-child(odd) {
    background: #BAAB68;
}

tr:nth-child(even) {
    background: #fff;
}
body{
    background: #6D213C;
}
#title{
    font-family: 'Orbitron', sans-serif; 
    text-align:center;
    color:#FAFF70;
}
#P1{
    font-family: 'Heebo', sans-serif;
}
#label{
    background-color: #fff;

}
hr{
    background-color:#1F1300 ;
}
select {
    box-shadow: 0 10px 25px rgba(10, 5, 10, 2);
    background: #ffffff;
    padding: 0.25em 0.25em;
    border: 0;
    color: black;
    border: 0;
    font-family: 'Orbitron', sans-serif;
           
 }
/*
.custom-arrow{
    position: absolute;
    top: 0;
    right: 0;
    display: block;
    background: red;
    height: 100%;
    width: 4em;
    pointer-events: none;
    align-content: center;
 }
.custom-select{
    position: relative;
 }
 */